## FsRTPXdataPay

FsRTPXdataPay

## Types and Values

struct | FsRTPXdataPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── FsRTPXdataPay

## Description

## Synopsis

### Element Information

plugin | fsrtpxdata
author | Olivier Crete <olivier.crete@collabora.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/octet-stream

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)application, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)X-DATA

## Functions

## Types and Values

### struct FsRTPXdataPay

    struct FsRTPXdataPay;